#include "libc/stdio.h"
#include "utils/pic.h"
#include "boot/multiboot.h"

void bringelle(){
  clear();
  printc("Booting Bringelle...",GREEN);

  // Kernel boot sequence
  pic_enable_interrupt();

  printc(" done!\n",GREEN);
  while(1);
}

void clock(){
  static int tic=0;
  static int sec=0;
  tic++;
  if(tic>=20){
    tic=0;
    sec++;
  }
}
